Subject: PINT Protocol draft--the advance copydraft-ietf-pint-protocol-01.txt

From: Igor Faynberg <[email-masked]>
Date: Tue, 20 Jul 1999 17:15:20 -0400

Ladies and Gentlemen:

Steve and I would like to bring to your attention that the security issues in
the PINT Protocol draft have been worked out and the draft itself will be ready
to go for the final WG call as soon as the IETF publishes it.

The advance copy of the draft (which is identical to the one to be issued by the
IETF) is available at the PINT Bell Labs page at
http://www.bell-labs.com/mailing-lists/pint/.

With best regards,

Igor